deephaven-plugin-plotly-js


Namedeephaven-plugin-plotly-js JSON
Version 0.1.0.dev5 PyPI version JSON
download
home_page
SummaryDeephaven Plotly JS Plugin
upload_time2022-09-29 17:18:55
maintainer
docs_urlNone
author
requires_python>=3.9
licenseApache-2.0
keywords deephaven plotly js plugin
VCS
bugtrack_url
requirements No requirements were recorded.
Travis-CI No Travis.
coveralls test coverage No coveralls.
            # deephaven-plugin-plotly-js

The Deephaven Plotly JS Plugin!

Packages [@deephaven/js-plugin-plotly](https://www.npmjs.com/package/@deephaven/js-plugin-plotly) as a JS plugin for [deephaven-core](https://github.com/deephaven/deephaven-core). Most useful when combined with [deephaven-plugin-plotly](https://github.com/deephaven/deephaven-plugin-plotly).


## Quickstart

```sh
pip install deephaven-plugin-plotly deephaven-plugin-plotly-js
```


## Development

```sh
pdm build
```


            

Raw data

            {
    "_id": null,
    "home_page": "",
    "name": "deephaven-plugin-plotly-js",
    "maintainer": "",
    "docs_url": null,
    "requires_python": ">=3.9",
    "maintainer_email": "Devin Smith <devinsmith@deephaven.io>",
    "keywords": "deephaven,plotly,js,plugin",
    "author": "",
    "author_email": "Devin Smith <devinsmith@deephaven.io>",
    "download_url": "",
    "platform": null,
    "description": "# deephaven-plugin-plotly-js\n\nThe Deephaven Plotly JS Plugin!\n\nPackages [@deephaven/js-plugin-plotly](https://www.npmjs.com/package/@deephaven/js-plugin-plotly) as a JS plugin for [deephaven-core](https://github.com/deephaven/deephaven-core). Most useful when combined with [deephaven-plugin-plotly](https://github.com/deephaven/deephaven-plugin-plotly).\n\n\n## Quickstart\n\n```sh\npip install deephaven-plugin-plotly deephaven-plugin-plotly-js\n```\n\n\n## Development\n\n```sh\npdm build\n```\n\n",
    "bugtrack_url": null,
    "license": "Apache-2.0",
    "summary": "Deephaven Plotly JS Plugin",
    "version": "0.1.0.dev5",
    "split_keywords": [
        "deephaven",
        "plotly",
        "js",
        "plugin"
    ],
    "urls": [
        {
            "comment_text": "",
            "digests": {
                "md5": "1998a8b603ca8f3e80d2057707f9f139",
                "sha256": "6016d16b628edda754b4cfffa625ab6b7ed10c16d4c073ea72eba252156ba90c"
            },
            "downloads": -1,
            "filename": "deephaven_plugin_plotly_js-0.1.0.dev5-py3-none-any.whl",
            "has_sig": false,
            "md5_digest": "1998a8b603ca8f3e80d2057707f9f139",
            "packagetype": "bdist_wheel",
            "python_version": "py3",
            "requires_python": ">=3.9",
            "size": 5733108,
            "upload_time": "2022-09-29T17:18:55",
            "upload_time_iso_8601": "2022-09-29T17:18:55.703853Z",
            "url": "https://files.pythonhosted.org/packages/63/98/5b8b55df05564f53a0b84764b70f29bbf79f032a9b347e6d4902f1b1578b/deephaven_plugin_plotly_js-0.1.0.dev5-py3-none-any.whl",
            "yanked": false,
            "yanked_reason": null
        }
    ],
    "upload_time": "2022-09-29 17:18:55",
    "github": false,
    "gitlab": false,
    "bitbucket": false,
    "lcname": "deephaven-plugin-plotly-js"
}
        
Elapsed time: 0.39688s